name: busybox
version: 1.31.0
release: 1
sources: https://busybox.net/downloads/busybox-%{version}.tar.bz2
@configure
	cd busybox-%{version}
	make defconfig
	sed -e 's/.*CONFIG_STATIC.*/CONFIG_STATIC=y/' .config > config-new
	mv config-new .config

@install
	mkdir -p '%{pkg}/bin'
	mkdir -p '%{pkg}/sbin'
	mkdir -p '%{pkg}/usr/bin'
	mkdir -p '%{pkg}/usr/sbin'
	cp busybox-%{version}/busybox '%{pkg}/bin/busybox'
	chroot '%{pkg}' /bin/busybox --install -s
	mv '%{pkg}/usr/sbin/killall5' '%{pkg}/sbin/'
