name: curl
version: 7.65.3
release: 2
sources: https://curl.haxx.se/download/curl-%{version}.tar.gz
build-dependencies: make, openssl-dev

@configure
	cd %{name}-%{version}
	./configure \
		--prefix="%{prefix}" \
		--enable-ipv6 \
		--enable-unix-sockets \
		--enable-static \
		--enable-openssl \
		--without-libidn \
		--without-libidn2 \
		--with-nghttp2 \
		--disable-ldap \
		--with-pic \
		--without-libssh2 # https://bugs.alpinelinux.org/issues/10222
