name: git
version: 2.9.5
release: 2
sources: https://mirrors.edge.kernel.org/pub/software/scm/git/git-%{version}.tar.xz

build-dependencies:
	- curl
	- openssl-dev
	- perl
	- autoconf
	- automake
	- gettext

dependencies:
	- binutils

# -i prevents the use of gettext (msgfmt)
options:
	- make: -i -j1
	- make install: -i

@configure
	cd %{name}-%{version}
	make distclean
	autoconf
	./configure \
		--prefix=%{prefix} \
		--without-tcltk \
		--disable-nls \
		--enable-openssl
