name: package
version: 0.8.0
release: 1
sources:
	- https://git.karchnu.fr/WeirdOS/package/archive/%{version}.tar.gz -> %{name}-%{version}.tar.gz
	- config.cfg

build-dependencies: crystal, spec-parser
# FIXME: FIXME: Build this statically in.
# FIXME: bsdtar should be split out so that we depend only on it.
# Busybox is required mostly for `wget`.
# abuild and zsh are required for assemble-apk.
dependencies: gc, libevent, pcre, bsdtar, busybox, zsh, abuild, gtar

dirname: package
@configure
	true

@build
	cd %{dirname}
	make PREFIX="%{prefix}" SYSCONFDIR="/etc"
@install
	cd %{dirname}
	make PREFIX="%{prefix}" SYSCONFDIR="/etc" DESTDIR="%{pkg}" install

	mkdir -p "%{pkg}/etc"
	cp ../config.cfg "%{pkg}/etc/package.cfg"
